table.row-hover tr:hover:not(.header):not(.footer){
    background: #00000004;
}
table tr{
    height: 30px;
}
table th{
    text-transform: uppercase;
    color: var(--MainColor);
    font-size: 12px;
    text-align: left;
}
table td{
    font-size: 16px;
}
tr.footer > td{
    color: #444;
    font-weight: bold;
}